
/* This file was automatically generated by nrfutil on 2021-12-10 (YY-MM-DD) at 09:02:23 */

#include "stdint.h"
#include "compiler_abstraction.h"

/** @brief Public key used to verify DFU images */
__ALIGN(4) const uint8_t pk[64] =
{
    0x74, 0xa4, 0x47, 0xec, 0x10, 0x53, 0x29, 0xcb, 0xf6, 0xfb, 0x7d, 0x07, 0x39, 0x08, 0xf8, 0x32, 0xdb, 0x7a, 0x53, 0x3e, 0x6d, 0x12, 0x68, 0x00, 0x4d, 0x80, 0x40, 0x07, 0xc5, 0xc8, 0x48, 0xae,
    0xbe, 0xd3, 0x81, 0xa5, 0x05, 0x1d, 0xbf, 0x12, 0x41, 0x61, 0x10, 0xc5, 0xe4, 0x91, 0x0b, 0xf7, 0x81, 0x21, 0xb5, 0x9c, 0x36, 0x56, 0x5a, 0x96, 0xe8, 0x63, 0x10, 0x60, 0xca, 0xf4, 0xce, 0xaa
};
